A{color:#000000; text-decoration: underline; font-size:13px;font-family: font-family: Verdana,Helvetica,Arial;}
A:hover{color:green; text-decoration: none; font-family: font-family: Verdana,Helvetica,Arial;}
.Text {font-size:'13px';color:'#000000';font-family:Arial;}
.Text1 {font-size:'13px';color:'#000000';font-family:Arial; font-weight:bold;}
.Text2 {font-size:'13px';color:'#000000';font-family:Arial;}
.Textsh {font-size:'13px';color:'#ffffff';font-family:Arial; text-decoration: none;}
.NormalText {font-size:'14px';color:'#000000';font-family:Arial;}
.SmallText {font-size:'0px';color:'#ffffff'}
.NormalText1 {font-size:'0px';color:'#000000';font-family:Arial;}
.NormalText2 {font-size: 13px; color: black; font-family: Verdana,Helvetica,Arial; text-decoration: none;}
.NormalText3 {font-size: 14px; color: black; font-family:Arial; text-decoration: none;}
.NormalText4 {font-size: 15px; color: white; font-family:Arial; font-weight: bold; text-decoration: yes;}
.builders {DISPLAY: none}
BODY { margin-left: 0%; margin-right: 0%; margin-top: 0%}